corinthia-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From jan i <j...@apache.org>
Subject Any objection to upgrade required cmake version ?
Date Sat, 03 Jan 2015 21:03:07 GMT
Hi.

Current cmake version is 3.1.0, that includes some switches I need for
select platform (MSVC).

Any objections that I put 3.1.0 as the requirement (for now just in
experiment64) ?

rgds
jan i.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message